a {
    @include font-size($text-font-size);
    @include line-height(($default-font-size * 2.4));

    text-decoration: underline;
    color: $default-font-color;

    &:active,
    &:hover {
        color: $default-font-color;
        text-decoration: none;
    }
}